Автор Тема: modx evolution версии 1.0.5 и ранее высокий уровень опасности  (Прочитано 1282 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн ¥ota

  • Администратор
  • Разработчик
  • *****
  • Сообщений: 752
    • Просмотр профиля
    • Портфолио web-мастера
  • Версия modx: Evo, Revo

Продукт: MODX Evolution
Риск: очень высокий уровень
Опасность: критическая
Версии: 1.0.5 и все предыдущие Релизы
Тип опасности: удаленное выполнение сценариев *
Зафиксированная дата: 2012-Feb-16
​​Дата отладки: 2012-Feb-20


Подробности на оф. сайте modx (англ.)
Решение - обновляться.

Оффлайн sadex13

  • Разработчик
  • *****
  • Сообщений: 1097
    • Просмотр профиля
  • Версия modx: Evo 1.0.6, ClipperCMS 1.2.6
Решение - обновляться.
. Причем обновляться на ClipperCMS. Работа на депрекативных mysql в ядре Ево становится все опаснее, с каждым месяцем.
FluxBB (PHP/MySQL) - легкий и быстрый форум для MODX с открытым кодом, минимальные требования к ресурсам.